div.sidebar {
	float: left;
	width: 292px;
	padding-bottom: 180px;
}

div.sponsors_outer {
	background: url(../images/bg-sponsors-btm.png) no-repeat bottom;
	margin: 20px 0;
}

div.sponsors_outer div.sponsors {
	background: url(../images/bg-sponsors-top.png) no-repeat;
	padding: 38px 0 24px 0;
}

h2.sponsors_ent {
	width: 218px;
	height: 60px;
	text-indent: -9999px;
	background: url(../images/txt-entertainment-sponsors.png) no-repeat;
	margin: 0;
}

h2.sponsors {
	width: 218px;
	height: 47px;
	text-indent: -9999px;
	background: url(../images/txt-sponsors.png) no-repeat;
	margin: 0;
}

a.sponsor_logo {
	display: block;
	width: 240px;
	height: 240px;
	background: url(../images/bg-sponsor-frame.png) no-repeat;
	text-align: center;
}

a.sponsor_logo img {
	border: none;
}

div.sponsor_slides {
    width:240px;
    height:240px;
    overflow:hidden;
	margin: 10px 0 14px 10px;
}

div.contest h2 {
	text-indent: -9999px;
	height: 46px;
	background: url(../images/txt-our-current-contest.png) no-repeat;
	margin: 0;
}

div.contest p {
	padding: 20px;
	line-height: 20px;
	color: #fff;
	margin: 0 25px 0 0;
	background: #68310d url(../images/bg-contest-tile.png) repeat-y;
}

div.social_outer {
	background: url(../images/bg-social-btm.png) no-repeat bottom;
}

div.social_outer div.social {
	background: url(../images/bg-social-top.png) no-repeat;
	padding: 18px 0;
}

h2.facebook {
	width: 218px;
	height: 47px;
	text-indent: -9999px;
	background: url(../images/txt-facebook.png) no-repeat;
	margin: 0;
}

div.social_links {
	background: url(../images/bg-social-links.png) no-repeat;
	margin-bottom: 20px;
	overflow: hidden;
}

div.social_links p {
	margin: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 10px;
	float: left;
	color: #fff;
	width: 58px;
	padding: 15px 0 0 27px;
}

div.social_links ul {
	list-style-type: none;
	margin: 10px 0 0 0;
	padding: 0;
	float: left;
	width: 207px;
}

div.social_links ul li {
	float: left;
	margin: 0 6px 10px 0;
}

div.social_links ul li a {
	display: block;
	width: 24px;
	height: 24px;
	background: url(../images/btn-social-icons.png) no-repeat;
	text-indent: -9999px;
}

div.social_links ul li a.twitter { background-position: -122px 0; }
div.social_links ul li a.twitter:hover { background-position: -122px -27px; }
div.social_links ul li a.flickr { background-position: -182px 0; }
div.social_links ul li a.flickr:hover { background-position: -182px -27px; }
div.social_links ul li a.youtube:hover { background-position: 0 -27px; }
div.social_links ul li a.facebook { background-position: -92px 0; }
div.social_links ul li a.facebook:hover { background-position: -92px -27px; }
div.social_links ul li a.myspace { background-position: -60px 0; }
div.social_links ul li a.myspace:hover { background-position: -60px -27px; }

div.login {
	height: 315px;
	background: url(../images/bg-login.png) no-repeat;
	margin-bottom: 20px;
	padding-top: 38px;
}

h2.login {
	width: 218px;
	height: 47px;
	text-indent: -9999px;
	background: url(../images/txt-login.png) no-repeat;
	margin: 0;
}

div.login form {
	padding: 27px 27px 0 27px;
}

div.login p {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #630;
}

div.login p input {
	display: block;
	margin-top: 5px;
	border: none;
	padding: 8px;
	width: 190px;
}

div.login input.sign_in {
	width: 75px;
	height: 21px;
	display: block;
	line-height: 0;
	text-indent: -9999px;
	background: url(../images/btn-sign-in.png) no-repeat;
	border: none;
	margin: 25px 0 0 131px;
}

div.login input.sign_in:hover {
	background-position: 0 -21px;
	cursor: pointer;
}
